body, html {
	width: 100%;
	height: 100%;
	background-color: #548ca3;
	/*overflow: hidden;*/	
}
#page { 
	position: relative;
}
#page > .box:first-child {
	background: transparent;
} 
footer {
	margin-top: 2em;
}

#content {
	border: none;
	background-color: transparent;
}
#yield > .box {
	padding: 3em 0 0;
}
.teaser {
	margin-top: 7em;
}


#meta a {
	width: 45px;
	height: 45px;	
}

.bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
}
.bg > img {
	float: none;
	max-width: 100%;
}

form, div.formLike {
	width: auto;
}
form fieldset, div.formLike {
	border: 1px solid #EDEDED;
	margin: 0 auto;
	display: inline-block;	
	text-align: left;
	padding: 2em 3em 1em 1em;
	width: 100%;	
}

footer,
form fieldset, div.formLike {
	background-color: #FFF;
	background-color: rgba(255,255,255,.8);
}

div.formLike > *,
form fieldset > * {
	vertical-align: top;
	margin-left: 2em;
	margin-bottom: 1em;
}
div.formLike h1,
form fieldset h1 {
	float: none;
	margin-left: 0;
	text-align:center;
}
select {
	width: 18em;
}
input {
	width: 18em;
	padding: .2em .5em;
	margin-top: 0;
}

.form {
	margin: 0;
	padding: 1em;
}
.form fieldset {
	padding: 1em 3em 0; 
}
.form .chosen-container,
.form label,
.form .block,
.form input {	
	margin-right: 1em;
	margin-bottom: 1em;
	margin-top: .3em;
}
.form label {
	padding-left: .5em;
	font-size: .9em;
	font-weight: bold;
	color: #666:
}
.form .chosen-container,
.form select,
.form .block,
.form input {
	float: right;
	width: 18em !important;
}
.form input[type=text],
form input[type=email] {
	border: 1px solid #999;
}
.form .block {
	width: 22em !important;
}
.form input[type=radio] {
	width: auto !important;
	float: none;
	padding: none;
	margin-bottom: 0;	
}
.form .block span {
	padding-right: 2em;
}
.form .tac .chosen-container {
	float: none;
}
.form button {
	float: right;
	margin-right: 1em;
}
.toggler + * {
	display: none;
}

article {
	font-size: 1em;
	text-align: left;
	background-color: rgba(255,255,255,0.9);
}
article .box {
	padding: 1em 1em 0;
}
article .title {
	margin: 0;
	padding: .4em 1em;
}
form .error,
form .chosen-container.error .chosen-single {
	color : red;
	border-color: red !important;
}

.thx {
	display: none;
}
.thx div {
	font-size: 1.5em;
	color: #802537;
	font-weight: bold;
	font-family: 'Caslon';
	font-style: italic;
	line-height: normal;
	text-align: center;
	padding: .5em 2em 0;
}
.submitted fieldset { display: none }
.submitted fieldset.thx { display: inline-block; }

/* catalogues */
.catalogues img {
	margin-right: 10px;
}
.catalogues input[type=checkbox] {
	width: auto;
	margin: 0 .5em 0.1em 0;
}
.catalogues input[type=radio] {
	margin-bottom: 1em;
}
.catalogues .form label {
	vertical-align: top;
}
.catalogues .chosen-container {
	float: left;
	margin-left: .5em;
}
form .catalogues label.zip {
	width: 100%;
	float: left;
	margin-top: 0;
	margin-bottom: 0;
}
form .catalogues input[type=text].zip {
	width: 5em !important;
	float: left;
	margin-left: .5em;
}
imagezoom {
    	height: 200px;
    	width: 200px;
    	position: relative;
    	background-repeat: no-repeat;
    	background-position: right center;
}
